
TYPO3.Kickstart - Bug # 11597

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-12-20 Assigned To: Karsten Dambekalns
Updated: 2010-12-21 Due date:
Affected Flow version:
Subject: When used in the Phoenix distributon, an exception is thrown (RenderingContext)
Description

Uncaught Exception in FLOW3 #1264584588: Object "F3\Fluid\Core\Rendering\RenderingContextInterface" is not registered (or an
interface without default implementation).

Associated revisions
Revision 5e0323df - 2010-12-20 16:26 - Karsten Dambekalns

[+BUGFIX] Kickstarter: Make kickstarter usable in Phoenix distribution

Change-Id: Ie4158da47c22226676314e64143d31703e5fc7b0
Fixes: #11597

History
#1 - 2010-12-20 16:28 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#2 - 2010-12-21 10:00 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"5e0323dfc5f090b7e8d8584facfc0d96dbf6d868".
